Subject: [IGSMAIL-3407]: WES2 receiver and met package down
From: arthur_niell <[email-masked]>
To: [email-masked]
Date: Thu, 05 Jul 2001 17:26:34 EDT

******************************************************************************
IGS Electronic Mail      05 Jul 14:26:43 PDT 2001      Message Number 3407
******************************************************************************

Author:  Arthur Niell
Subject: WES2 receiver and met package down

Following a weekend of severe lightning, WES2 is down due to receiver
failure.  The last data were collected approximately 21:00 UT June 29,
2001 (doy 180).  The meteorological data were last collected at 20:00 UT
on June 30, 2001 (doy 181).

A receiver is being shipped but will probably not be installed until
July 9. It is not known when the met package will be repaired.

-arthur